
QGIS Application - Bug report #10472

The "Save" button in "Style" tab is not enough wide for some languages

2014-06-05 05:50 AM - Harrissou Santanna

Status: Closed

Priority: Low

Assignee:

Category: GUI

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 18884

Description

In Properties of vector Layer, "Style" tab, "Unique Symbol', the "save" button under the frame where is designed the symbol is not wide

enough for some languages. see below:

Associated revisions

Revision f1aafe06 - 2014-08-25 01:41 PM - Tim Sutton

Merge pull request #1557 from DelazJ/VectorSymbolselector

fix #10472 : Enlarge btnSaveSymbol so it shows fully its text in all languages

History

#1 - 2014-06-28 07:45 AM - Jürgen Fischer

- Target version changed from Version 2.4 to Future Release - High Priority

#2 - 2014-08-25 04:41 AM - Tim Sutton

- Status changed from Open to Closed

Fixed in changeset commit:"f1aafe06c8fe3badccb4d617172a027a7f7d2dd6".
